/*
Theme Name: Medica Child
Theme URI: http://themefuse.com/wp-themes-shop/medica/
Description: Child theme for the Medica. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: medica-parent
*/

@import url("../medica-parent/style.css");

body
{
font-family: Segoe UI Semibold;
background:#fff;
font-size:12px;
}

/*content */
.entry p {
	text-align: justify;
}


/*top menu */

.topmenu .dropdown li a span {
	color: #2E3192;
}

.topmenu .dropdown li a:hover span {
	color: #FFE03D;
}

.topmenu .dropdown li.current-menu-item span{
	color: #FFE03D;
}

/* sidebar menu*/
/* .sidebar .widget_nav_menu ul li a {
	color: #2E3192 ;
}  */

.sidebar .widget_nav_menu ul li:hover  span {
	color:#FFE03D;
}

.sidebar .widget-container li a {
	color: #2E3192 !important;
}

.sidebar .widget_nav_menu ul li.current-menu-item span {
	color: #FFE03D;
}


.container_12 blockquote {
font-family: Segoe Print;
font-size:12px;
}

.quoteBox .quote-text {
font-family: Segoe Print !important;
font-size:12px !important;
}

.quote-text {
font-family: Segoe Print !important;
font-size:12px !important;
}

.list_delete li {
font-family: Lucida Sans Unicode;
font-size:14px;
}

ol li {
font-family: Lucida Sans Unicode;
font-size: 14px;
}

.list_check li {
font-family: Lucida Sans Unicode;
font-size: 14px;
}

.entry ul li {
font-family: Lucida Sans Unicode;
font-size: 14px;
}

.col.col_1_2.omega {
float: right;
width: 452px;
}

.col.col_1_2.alpha {
width: 457px;
float: left;
}



.container_12 a{
	color: #074A81;
	text-decoration: underline;
}

.container_12 a:hover{
	color: #FFE03D;
}

.header_contacts .icon_phone {
	color: #2E3192 !important;
}
.header_contacts .icon_map {
	color: #2E3192;
}

.header_contacts .icon_phone:hover {
	color: #FFE03D !important;
}

.header_contacts .icon_map:hover {
	color: #FFE03D;
}



.container_12 blockquote p {
	color: #2E3192;
}
.sidebar .widget-container h3 {
margin: 0 0 15px 0;
font-size: 21px;
font-family: 'CartoGothicStdBook', Arial, Helvetica, sans-serif;
font-style: normal;
color: #FFE03D;
line-height: 1.2em;
}

.container_12 blockquote {
font-family: Segoe Print;
font-size:12px;
}

.quoteBox .quote-text {
font-family: Segoe Print !important;
font-size:12px !important;
}

.quote-text {
font-family: Segoe Print !important;
font-size:12px !important;
}

.list_delete li {
font-family: Lucida Sans Unicode;
font-size:14px;
}

ol li {
font-family: Lucida Sans Unicode;
font-size: 14px;
}

.list_check li {
font-family: Lucida Sans Unicode;
font-size: 14px;
}

.entry ul li {
font-family: Lucida Sans Unicode;
font-size: 14px;
}

.col.col_1_2.omega {
float: right;
width: 452px;
}

.col.col_1_2.alpha {
width: 457px;
float: left;
}

body
{
font-family: Segoe UI Semibold;
background:#fff;
font-size:12px;
}

#attachment_463 .wp-caption-text
{
text-align: center;
}
.footer {
padding: 0px 0 0px 0;
background: #FFE03D;
margin-top: 20px;
padding-top: 20px;
}
h5 span,strong
{
color: #000;
font-weight:bold;
}
.entry h5{
font-size: 17px;
margin: 25px 0 10px;
color: #2E3192;
font-style: normal;
font-weight:bold;
}

.topmenu .dropdown li a {
padding: 0 19px 0 25px;
}


.header_top .container {
height: 155px !important;
}

.sidebar .widget_text .textwidget {

color: #333;
}

.contact-form label {
	color:#333;

	}


.col_1_2 {
width: 550px;
margin-right: 46px;
}

.col_1_2:nth-child(odd) {
width:330px;
margin-right: 0 !important;
}

.entry {
color: #333 !important;
line-height: 1.6em;
padding: 0px
}

.widget-container.widget_contact {
	color:#333 !important;
}

.widget_contact .contact-phone strong {
	color:#FFE03D;
}


.content .col_1_2 .widget_contact {
width: 100%;
}

.topmenu .dropdown li li a span {
color: #fff;
}


.footer .container_12 .grid_4 {
	width: 140px;
	text-align: right;
}

.footer .container_12 .grid_4 .widget_text{
	text-align: right;
}



.footer .container_12 .grid_2:nth-child(2) {
	width: 300px;
}

.entry p {
text-align: left;
}
.body_wrap {
background:#fff;
}
.topmenu .dropdown {
font-family: 'Century Gothic';
font-size: 14px;
text-transform: uppercase;
}
.topmenu .dropdown {
font-family: 'Century Gothic';
font-size: 14px;
text-transform: uppercase;
text-shadow:none;
}
.widget_recent_posts ul li .post-title, .widget_popular_posts ul li .post-title {
font-family: Arial, Helvetica, sans-serif;
color: #2E3192;
font-size: 11px;
margin-bottom: 5px;
font-size: 100%;
}
.widget_recent_posts ul li .post-title:hover, .widget_popular_posts ul li .post-title:hover
{
color:#FFE03D;
}

.widget_recent_posts ul li, .widget_popular_posts ul li {
margin-top: 5px;
}
.social_content img {
margin: 0 6px;
}
.header_contacts {
padding-top: 84px;
}

.middle {
background: url(http://tenderight.test.socialaccelerator.com.au/wp-content/uploads/bg_content_mid.png) center center repeat-y;
}
.middle_bot {
background: url(http://tenderight.test.socialaccelerator.com.au/wp-content/uploads/bg_content_bot.png) center top no-repeat;
}
.header_bot {
background: url(http://tenderight.test.socialaccelerator.com.au/wp-content/uploads/bg_content_top2.png) center center repeat-y;
padding-top: 0px;

}
.header_menu {
background:#074a81;
border-bottom: 5px solid #FFE03D;
margin-bottom: 20px;
}
.topmenu .dropdown li a span {
color: #fff;
font-weight:bold;
}
.topmenu {
padding: 1px 8px 0 7px;
}
.topmenu .dropdown li {

background: none;
padding: 0px;
}
.topmenu .dropdown li ul .first {
}
.topmenu .dropdown li ul .last {

}
.divider_space
{
margin-bottom: 0px;
padding-top: 0px;
}
.col_1_3 .text-block-1 {
margin-top: -33px;
}
.text-block-1 {
padding: 0 24px;
}
.slideshow.slideQuotes, .entry .slideshow.slideQuotes {
margin-top: 25px;
}
.footer .widget_recent_posts ul li, .footer .widget_popular_posts ul li {
margin-bottom: 5px;
}
.container_12 .grid_8 {
width: 920px;
}
.container_12 .grid_4 {

display: none;
}
.sidebarRight .container_12{
background:none;
min-height: auto !important;
height:auto !important;
}
.contact-form .field_text .inputtext {
width: 410px;
}
.contact-form .field_textarea textarea {
width: 883px;}
.footer .widget-container h3, .footer .widget-container .widget-title {
margin: 0px 0 5px 0;
}
.middle .container_12 {
    min-height: auto!important;
    padding-bottom: 0;
}

.header_top {
	background: #FFE03D; /* Old browsers */


}

.topmenu .dropdown .current-menu-ancestor, .topmenu .dropdown .current-menu-item{
	background: none;
}

.topmenu .dropdown .current-menu-ancestor a, .topmenu .dropdown .current-menu-item a {
	background:none;
}

.footer h3, .footer .footer_h3{
	color:#074A81;
}

h1, h2, h3, h4, h5, h6 {
 color: #074A81;


	}

	.slideshow.slideQuotes h3 {
		 color: #074A81;
	}

	.quote-author span{
		background-color: #FFE03D;
		color:#FFf;
		padding: 10px;
	}

	.widget_recent_posts ul li .post-title, .widget_popular_posts ul li .post-title {
		color:#074A81;
	}

	.footer{
		color:#074A81;
	}

	.copyright {
		padding: 0px;
		background-color: #074A81;
		color:#fff;
	}

	.copyright .container {
		padding: 20px 0px;
	}

	.topmenu .dropdown li ul li a, .topmenu .dropdown li ul li.last ul li a, .topmenu .dropdown li .current-menu-item a, .topmenu .dropdown .current-menu-ancestor li a, .topmenu .dropdown .current-menu-item li a {

		background:none;
	}

	.container_12 blockquote p{
		color:#074A81;
	}

	#respond .btn-submit, #respond .form-submit input[type="submit"], .contact-form .btn-submit {
		text-shadow:none;
		color: #000;
	}

	.post-item h2 a:hover{
		color:#FFE03D;
	} 


	.link_arrow_right, .content .link-more {

	}
.contact-form label {
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #333;
    font-style: italic;
}
.contact-form input[type=text], .contact-form input[type=email], .contact-form textarea {
    color: #474747;
    margin: 5px 0;
    padding: 7px 10px;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    background: #f5f5f5;
    outline: none;
    border: 1px solid #DEDEDE;
}
.block_half p {
    width: 50%;
    float: left;
}
.contact-form input[type=text], .contact-form input[type=email] {
    width: 91%;
}
.contact-form textarea{
    width: 96%;
}
.contact-form input.wpcf7-form-control.wpcf7-submit {
    background: url(images/buttons_submit.png) 0 0 no-repeat;
    width: 163px;
    height: 32px;
    line-height: 32px;
    padding: 0 35px 0 12px;
    color: #000;
    font-family: 'CartoGothicStdBold', Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    border: none;
    text-shadow: none;
}
.contact-form input.wpcf7-form-control.wpcf7-submit:hover {
    color: #fff;
}
.contact-form input[type="reset"] {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    display: block;
    font-size: 14px;
    background: none;
    color: #929292;
    text-shadow: none;
    float: right;
    padding-right: 0;
    margin-top: 0;
}
.contact-form input[type="reset"]:hover {
    color: #ce205a;
}
.contact_us div.wpcf7-response-output {
    margin: 4em 0.5em 1em;
    padding: 0.5em 1em;
}
	